Subject: Re: [lojban] Digest Number 1183

From: Bob Slaughter <[email-masked]>
Date: Fri, 04 Jan 2002 10:18:54 -0500

> Date: Fri, 4 Jan 2002 00:41:28 -0700 (MST)
> From: Jay Kominek <[email-masked]>
> Subject: Re: Lojban Speech to Speech (was: Lojban Text to Speech
> 
> 
> On Fri, 4 Jan 2002, Invent Yourself wrote:
> 
> > On Fri, 4 Jan 2002, buzzwyrd wrote:
> >
> > > How did I get FestVox to speak Loglan? I decided, about a month or
> > > so...
> >
> > Is there a solid, post-beta internet speech system, that accomodates Linux
> > and Windows and actually works? I'll even pay a little $ to hear you folks
> > stumble and stutter some Lojban at me.
> 
> SpeakFreely works just fine. Windows and Linux. (The Linux software isn't
> much to look at, but, shrug.)
> 
> I just tested it between a few of my computers here at home, and
> everything went nicely. Its damn near trivial to use.

Could you post or send some more info on this; I'm strictly a Linux user, and 
I can think of several places TTS could be useful for me, including Lojban.

-- 
Bob Slaughter, [email-masked] http://www.mindspring.net/~rslau/
North Georgia Modurail: http://www.mindspring.net/~rslau/ngm/
In which language does the word 'taxi' mean "I cannot drive"?